Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0008078 [DCSS] Bug Report minor have not tried 2014-01-30 13:40 2014-02-26 02:45
Reporter nubinia View Status public  
Assigned To sgrunt
Priority normal Resolution done  
Status resolved   Product Branch 0.14 ancient branch
Summary 0008078: Stairs drowned?
Description After this sequence, I can't see the stairs. It's CLN webtiles by the way, playing Omil -

_The water nymph touches you. The water nymph drowns you!
_You fly upwards.
 There is a stone staircase leading down here.
 You sock the water nymph! Your bite misses the water nymph.
 The water nymph is lightly wounded.
_You block the water nymph's attack.
 You hit the water nymph. You bite the water nymph. You drain her magic.
 You feel invigorated.
 The water nymph is moderately wounded.
_The water nymph completely misses you.
 You barely miss the water nymph.
_The water nymph is moderately wounded.
 You sock the water nymph! You bite the water nymph! You drain her magic.
 You feel invigorated.
 The water nymph is almost dead.
_The water nymph looks more healthy. The water nymph completely misses you.
 You sock the water nymph!
_You kill the water nymph!
Additional Information
Tags No tags attached.
Attached Files jpg file icon what stairs..JPG [^] (17,843 bytes) 2014-01-30 13:40

- Relationships

-  Notes
(0025171)
neil (administrator)
2014-02-02 18:23

The stairs should come back as the nymph's water wears off.
(0025302)
Lasty (developer)
2014-02-13 15:12

I've had this issue, too, and the stairs do return when the nymph's water wears off. Is the nymph's aura meant to overwrite stairs while active? This can be a pretty nasty surprise.
(0025303)
nubinia (reporter)
2014-02-13 15:25

Only down stairs by the look of it, which maybe isn't so bad.
(0025305)
Lasty (developer)
2014-02-13 17:01

I had it happen to up stairs as well.
(0025417)
sgrunt (administrator)
2014-02-26 02:45

Stairs can no longer be drowned as of 0.14-a0-2827-gf861ac5.

- Issue History
Date Modified Username Field Change
2014-01-30 13:40 nubinia New Issue
2014-01-30 13:40 nubinia File Added: what stairs..JPG
2014-02-02 18:23 neil Note Added: 0025171
2014-02-13 15:12 Lasty Note Added: 0025302
2014-02-13 15:25 nubinia Note Added: 0025303
2014-02-13 17:01 Lasty Note Added: 0025305
2014-02-26 02:45 sgrunt Note Added: 0025417
2014-02-26 02:45 sgrunt Assigned To => sgrunt
2014-02-26 02:45 sgrunt Status new => resolved
2014-02-26 02:45 sgrunt Resolution open => done
2014-02-26 02:45 sgrunt Fixed in Branch => 0.14 development branch


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker